<! Mini-kit-web : css.css  Robert et Carine        v3.2 Juin 2010>

body { font-family: Calibri, Times New Roman, Arial, Helvetica, Verdana; color: black; MARGIN:0 0 0 0; padding:0; }
.bod { font-family: Calibri, Times New Roman, Arial, Helvetica, Verdana; color: black; MARGIN: 0 0 0 0;}
form {MARGIN : 0 0 0 0}

// padding:0; //position: absolute; width: 100%; height: 100%;
P { color: black; MARGIN: 0cm 0cm 0cm 0cm;}
p { color: black; MARGIN: 0cm 0cm 0cm 0cm;}

.en_tete{font-size:80%;background-color:#fefafe ;color:#000064;font-weight:700;}//#F0E8A0

.td_1 { background-color: : blue; color : red; }
.b1   { color : red;}
.sond { font-size : 80%; background-color: #FAFAEA ; }
.radio1 { height:6px; background-color: #F0F0CA ; }
.cl-bigh1 {font-size:220%;font-weight:normal;font-family:Calibri,Times New Roman;color:blue;text-align: center;}
.b_jaune66 { background-color: #E0B000; width:66px;height:20px; font-size:75% }

.bord1 {border:1px solid navy;}

h1 {font-size:150%; font-weight:300; font-family:Calibri, Times New Roman, Arial; color:navy; text-align:center; MARGIN: 5 0 10 0;}

h2 {font-size:140%; font-weight:normal;font-family:Calibri, Times New Roman, Arial; color:navy;text-align: center;MARGIN: 5 0 10 0;}

h3 {font-size:130%; font-weight:normal;font-family:Calibri, Times New Roman, Arial; color:navy;text-align: center;MARGIN: 5 0 5 0;}

h4 {font-size:120%; font-weight:normal;font-family:Calibri,Times New Roman; color:#000099; text-align:left; Margin : 3 0 3 0}

h5 {font-size:100%; font-family:Calibri,Times New Roman,Arial; color:black; text-align:left; MARGIN : 0 0 0 0}

h6 {text-align:center}

.vert-1 { color : #006600;}

.style-1 { font-size : 130%; color : #000099;}

//  Aspect des boutons selon le click de souris ----------------------------------------------*
img { border-style:1px solid silver; }
.btnImage { background-color:silver; border: 2px solid silver; cursor: pointer; cursor: hand;}
.btnImageRaised { background-color:red; border: 1px outset; cursor: pointer; cursor: hand;}
.btnImageLowered { background-color:silver; border: 2px inset; cursor: pointer; cursor: hand;}
.vertSep { background-color:silver; border:1px inset;font-size:0px; width:1px; height:2px; }
.btnBack { background-color:silver; border:1px outset; letter-spacing:0; padding-top:2px;
padding-bottom:2px }

.haut { width: auto;  height: 126px;  background-color: #06C6CC; color: #fffAAA;font-size: 36px;   padding: 10px;}
.bas  { width: auto;  height: 30px;  background-color: #06C6cc; color: #fffaaa; font-size: 12px;  padding: 10px;}
.gauche {position: absolute;  left: 0; width: 180px; height: 338px; background-image:url(gauche.gif);}

.conteneur {  height: 338px;  width: 100%; }